profile.title=Профиль
profile.karma.title=Карма:
profile.emeralds.title=Изумруды:
profile.suffixes.title=Суффиксы
profile.suffixes.remove.name=Скрыть суффикс
profile.suffixes.remove.description=Нажмите, чтобы скрыть текущий суффикс
profile.remove.suffix.description=Нажмите, чтобы скрыть текущий суффикс
profile.suffixes.information.name=Категория суффиксов
profile.suffixes.information.description=Суффикс - символы, которые отображаются после ника
profile.suffixes.selection.title=Выбор категории
profile.suffixes.category.event.title=Суффиксы событий
profile.suffixes.category.custom.title=Особые суффиксы
profile.suffixes.category.creative.title=Креативные суффиксы
profile.suffixes.category.new_year.title=Новогодние суффиксы
profile.suffixes.category.1_20.title=Суффиксы 1.20
profile.first_join=Впервые присоединились:
profile.all_game_time=Наигранное время:
profile.join_and_quit_message_visibility.title=Видимость сообщений о входах и выходах
profile.join_and_quit_message.title=Сообщения входа и выхода
profile.join_message.name=Сообщения при входе
profile.join_message.description=Сообщение, которое будет отображаться при вашем входе
profile.messages.not_found.name=Без сообщения
profile.messages.join.message_1_man.name=зашёл на сервер
profile.messages.join.message_1_girl.name=зашла на сервер
profile.messages.join.message_2.name=пришёл к нам
profile.messages.join.message_3.name=пришла к нам
profile.messages.join.message_4.name=заспавнился
profile.messages.join.message_5.name=материализовался
profile.messages.join.message_6.name=приземляется на сервере
profile.messages.join.message_7.name=проскальзывает на сервер
profile.messages.join.message_8.name=пробрался на сервер
profile.messages.join.message_9.name=уже с нами!
profile.quit_message.name=Сообщения при выходе
profile.quit_message.description=Сообщение, которое будет отображаться при вашем выходе
profile.messages.quit.message_1_man.name=вышел с сервера
profile.messages.quit.message_1_girl.name=вышла с сервера
profile.messages.quit.message_2.name=покинул нас
profile.messages.quit.message_3.name=покинула нас
profile.messages.quit.message_4.name=трагично ушёл
profile.messages.quit.message_5.name=скрылся в тени
profile.messages.quit.message_6.name=покинул виртуальность
profile.messages.quit.message_7.name=ушёл в антипространство
profile.messages.quit.message_8.name=неожиданно исчез
profile.messages.quit.message_9.name=ушёл отдыхать
profile.ping.title=Звук упоминания
profile.ping.sound.null.title=Нет звука
profile.ping.sound.entity.experience_orb.pickup.title=Поднятие опыта
profile.ping.sound.block.note_block.iron_xylophone.title=Железный ксилофон
profile.ping.sound.block.amethyst_cluster.place.title=Звук блока аметиста
profile.ping.sound.entity.item.break.title=Разрушение предмета
profile.ping.sound.block.ender_chest.close.title=Закрытие эндер-сундука
profile.ping.sound.block.note_block.bit.title=Бит
profile.ping.sound.block.note_block.xylophone.title=Ксилофон
profile.ping.sound.entity.wither.shoot.title=Иссушитель стреляет головой
profile.ping.sound.block.shroomlight.place.title=Звук блока грибосвета
profile.ping.sound.block.respawn_anchor.charge.title=Якорь возрождения зарядился
profile.ping.sound.block.shulker_box.open.title=Открытие шалкерового ящика
profile.ping.sound.entity.ender_dragon.shoot.title=Стрельба дракона
profile.ping.sound.entity.ender_dragon.death.title=Смерть дракона
profile.exit.title=Назад
profile.auth.title=Вход по лицензии
profile.auth.online.mode.disabled=Выключен
profile.auth.online.mode.enabled=Включён
profile.auth.description=Настройка входа по лицензии
profile.chat.settings.title=Настройки чата
profile.global_chat_visibility.title=Видимость глобального чата
profile.ignored_chat_visibility.title=Видимость сообщений игнорируемых
profile.who_can_send_private_message.title=Кто может писать личные сообщения
profile.sender_type.all.name=Все игроки
profile.sender_type.friends.name=Друзья
profile.sender_type.none.name=Никто
profile.lang.title=Выбор языка
profile.commands.balance.usage=Использование:\n/balance (karma|emerald|experience) (give|take|set) <количество> <игрок> [повод]\n/balance show <игрок>
profile.commands.balance.user_not_found=Пользователь с таким именем не найден.
profile.commands.balance.karma=кармы
profile.commands.balance.emerald=изумрудов
profile.commands.balance.experience=опыта
profile.commands.balance.successful_transfer=Пользователю {0} успешно переведено {1} {2}. Его текущее количество {2}: {3}.
profile.commands.balance.user_balance=У пользователя {0} имеется {1} кармы, {2} изумрудов, {3} опыта.
profile.settings.enabled=Включено
profile.settings.disabled=Выключено
profile.integration.name=Интеграции
profile.integration.title=Интеграции
profile.integration.discord.name=Интеграция с Discord
profile.integration.discord.description=Нажмите, чтобы привязать свой аккаунт к Discord
profile.integration.discord.link=Нажмите, чтобы привязать аккаунт
profile.integration.vk.name=Интеграция с VK
profile.integration.vk.description=Нажмите, чтобы привязать свой аккаунт к VK
profile.integration.vk.link=Нажмите, чтобы привязать аккаунт
profile.friends.title=Друзья
profile.reconnect.title=Перезайдите на сервер!
profile.level.title=Уровень
profile.english_lang.title=Английский язык
profile.russian_lang.title=Русский язык
profile.ukraine_lang.title=Украинский язык
profile.donat_chat_visibility.title=Видимость донат-чата
profile.friends.add.title=Добавить друга
profile.friends.toggle.title=Отключить получение заявок в друзья
profile.friends.requests.title=Запросы в друзья
profile.friends.notifications.title=Уведомления о запросах в друзья
profile.friends.remove.lore.right_click=Удалить из друзей
profile.friends.accept_request.lore.left_click=Принять запрос
profile.friends.remove_request.lore.right_click=Отклонить запрос
profile.friends.last_time.lore=Был в сети {0} назад
profile.cosmetics.title=Косметика
profile.player_not_found=Игрок с таким ником не найден
friends.remove=Вы удалили {0} из друзей
friends.request.sent=Запрос дружбы {0} отправлен
friends.request.already={0} уже ваш друг
friends.request.disabled={0} отключил приём заявок в друзья
friends.request.received={0} отправил вам запрос в друзья
